Package Details: hyperscan-git 5.4.0.r0.g64a995b-1

Git Clone URL: https://aur.archlinux.org/hyperscan-git.git (read-only, click to copy)
Package Base: hyperscan-git
Description: High-performance multiple regex matching library
Upstream URL: https://www.hyperscan.io/
Licenses: BSD
Conflicts: hyperscan
Provides: hyperscan
Submitter: jskier
Maintainer: Chocobo1
Last Packager: Chocobo1
Votes: 1
Popularity: 0.000000
First Submitted: 2017-03-10 22:24 (UTC)
Last Updated: 2021-08-21 18:33 (UTC)

Required by (4)

Sources (1)

Latest Comments

jskier commented on 2017-11-09 15:13 (UTC)

@intelfx, thank you for the update, I have adopted the changes pushed them. I haven't been able to give this package attention it needs lately, if you would like full ownership or to co-maintain this package, please let me know.

intelfx commented on 2017-11-09 04:36 (UTC) (edited on 2017-11-09 04:37 (UTC) by intelfx)

Hello, this package has multiple critical packaging issues. * wrong libdir in the buildsystem (the package won't even install due to lib64 being a symlink in any reasonably recent Arch setup) * no pkgver() in a devel (-git) package * arch=(any) in a package that builds native binaries * no license file installed despite BSD not being one of the common licenses Please update PKGBUILD: http://ix.io/C6B Don't forget to regenerate .SRCINFO after updating PKGBUILD.